Subject: Where are the contents?
From: [email-masked] (R.G. Walters)
Date: 4 Jul 1994 15:46:39 +0100
Newsgroups: bionet.photosynthesis

Once upon a time, Jonathan Marder produced a very useful, valuable and
appreciated list of photosynthesis-friendly journal contents.  I have been
watching out for these journals in bionet.journals.contents, but to no
avail.

Anyone know where they are to be found?  I HATE going to the library, only
to find that there's nothing of immediate relevance. [our library is in a
dark, dank hole reminiscent of the Black Hole of Calcutta.]

TIA

Robin Walters.                      Robert Hill Institute, Sheffield UK.

A fact is an opinion that everyone agrees with.